{
    "name": "designerei/contao-image",
    "description": "Extension of image content element for Contao CMS",
    "license": "proprietary",
    "type": "contao-provider",
    "require": {
        "php": "^8.1",
        "contao/core-bundle": "^5.0",
        "designerei/contao-aspect-ratio": "^2.1"
    },
    "require-dev": {
        "contao/manager-plugin": "^2.0"
    },
    "repositories": [
        {
            "type": "vcs",
            "url": "git@gitlab.com:designerei-werbeagentur/extensions/contao-aspect-ratio.git"
        }
    ],
    "conflict": {
        "contao/manager-plugin": "<2.0 || >=3.0"
    },
    "autoload": {
        "psr-4": {
            "designerei\\ContaoImageBundle\\": "src/"
        }
    },
    "extra": {
        "contao-manager-plugin": "designerei\\ContaoImageBundle\\ContaoManager\\Plugin"
    }
}
